lib64kf5vkontakte-devel-15.08.0-1pclos2016.x86_64.rpm


Advertisement

Description

lib64kf5vkontakte-devel - Devel stuff for libkvkontakte

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kf5vkontakte-devel
Package version 15.08.0
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 35.70 KB
Download size 35.70 KB
Official Mirror ftp.nluug.nl
KDE C++ library for asynchronous interaction with vkontakte.ru social
network via its open API.
This package contains header files needed if you wish to build applications
based on libkvkontakte.

Alternatives

Package Version Architecture Repository
lib64kf5vkontakte-devel - - -

Requires

Name Value
devel(libKF5CoreAddons(64bit)) -
devel(libKF5I18n(64bit)) -
devel(libKF5KIOCore(64bit)) -
devel(libKF5WebKit(64bit)) -
devel(libKF5WidgetsAddons(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Network(64bit)) -
devel(libQt5WebKitWidgets(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libstdc++(64bit)) -
libkvkontakte = 15.08.0-1pclos2016
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libKF5Vkontakte(64bit)) -
lib64kf5vkontakte-devel = 15.08.0-1pclos2016
lib64kf5vkontakte-devel(x86-64) = 15.08.0-1pclos2016
libkvkontakte-devel = 15.08.0-1pclos2016

Download

Type URL
Binary Package lib64kf5vkontakte-devel-15.08.0-1pclos2016.x86_64.rpm
Source Package libkvkontakte-15.08.0-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install lib64kf5vkontakte-devel rpm package:
    # apt-get install lib64kf5vkontakte-devel

See Also

Package Description
lib64kf5wallet-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kwallet
lib64kf5wayland-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kwayland
lib64kf5webengineviewer5-18.08.3-1pclos2018.x86_64.rpm Libs for messages
lib64kf5webkit-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kdewebkit
lib64kf5webkit5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 3 integration module for WebKit
lib64kf5widgetsaddons-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kwidgetsaddons
lib64kf5windowsystem-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kwindowsystem
lib64kf5xmlgui-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kxmlgui
lib64kf5xmlrpmclient-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kxmlrpcclient
lib64kf5xmlrpmclient5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 3 library for interaction with XML RPC services
lib64kgantt2-2.6.0-2pclos2018.x86_64.rpm Powerful libraries KGantt for creating business diagrams
lib64kio-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kio
lib64kitemmodels-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kitemmodels
lib64kitemmodels5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 addon with item models
lib64kitemviews-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kitemviews
Advertisement
Advertisement